@charset "utf-8";
/* CSS Document */

/* Title, Designer, Date - Redirect Styles (retire_redirect.css), STzambourakis, 4/5/17 */

body {
	background-color: #B1B3B6;
}
#wrapper {
	width: 906px;
	margin: auto;
	background-color: #FFFFFF;
}
#content {
	padding: 0.5em;
	background-color:#F6F5F5;
}
#content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height: 1.2em;
	color: #000000;
	padding: 10px;	
}
#retire-footer {
	height: auto;	
}